/*form { background-color: white; } */

.form-item label, .form-actions label 
    { font-weight: normal; font-style: italic; } 
    
legend { font-weight: bold; font-size: 18px; margin-bottom: 8px;}
/*legend{
    color:green;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all; /** adding this will fix *
}*/

legend {
  box-sizing: border-box; /* IE9-11 & Edge 12-13 */
  display: table; /* IE8-11 */
  max-width: 100%; /* Patch for IE9-11 & Edge 12-13 */
  white-space: normal; /* IE8-11 */
}

